#carouselExampleIndicators {
  margin-top: 60px;
  height: 200px;
  background-color: grey;
}

i.fas {
  display: inline-block;
  background-color: lightgray;
  border-radius: 101px;
  box-shadow: 0 0 2px #888;
  padding: 0.6em 0.6em;

}

.fa-poo-storm {
  display: inline-block;
  background-color: lightgray;
  border-radius: 101px;
  box-shadow: 0 0 2px #888;
  padding: 0.5em 0.6em;
}

.main-section {
  height: 500px;
}

.footer {
  background-color: grey;
  height: 100px;
}